local L = LibStub("AceLocale-3.0"):NewLocale("MegaDamage", "enUS", true)

if L then

L["LOADED_MESSAGE"] = "Version %s loaded. Type |cffffff00/mdmg|r to configure.";
L["ADDON_TITLE"] = "Mega Damage";
L["VERSION_TEXT"] = "Mega Damage |cffa335ee[Classic Edition]|r %s";
L["LIFETIME_MEGA_DAMAGE"] = "Lifetime Mega Damage: |cffffffff%s";
L["LIFETIME_MEGA_HEALING"] = "Lifetime Mega Healing: |cffffffff%s";
L["FRAME_UNLOCKED1"] = "Frame is";
L["FRAME_UNLOCKED2"] = "UNLOCKED";
L["POSITION_RESET_MESSAGE"] = "Frame position reset to default.";

L["TURNED_ON"] = "Turned ON.";
L["TURNED_OFF"] = "Turned OFF. Type |cffffff00/mdmg on|r to turn back on.";

L["SPELL_HIT"] = "Your %s hit for %s";
L["SPELL_HEAL"] = "Your %s healed for %s";
L["SPELL_TICK"] = "Your %s ticked for %s";
L["SPELL_CRIT"] = "Your %s crit for %s";
L["MEGA_DAMAGE"] = "MEGA DAMAGE";
L["MEGA_HEALING"] = "MEGA HEALING";
L["KILO_DAMAGE"] = "KILO DAMAGE";
L["KILO_HEALING"] = "KILO HEALING";
L["SCALE_CHANGE"] = "Scale Change";
L["PREFIX_CHANGE"] = "Prefix Change";

L["CONFIG_HEADING_SOUND"] = "Sound Settings";
L["CONFIG_HEADING_FRAME"] = "Splash Display Settings";
L["CONFIG_HEADING_RECORDS"] = "Lifetime Records";
L["CONFIG_HEADING_OTHER"] = "Misc. Settings";

L["OPTION_ENABLE"] = "Enable Addon";
L["OPTION_ENABLESOUND"] = "Enable Sounds";
L["OPTION_SCALE"] = "Scale: %d%%";
L["OPTION_OPACITY"] = "Background Opacity: %d%%";
L["OPTION_THRESHOLD_DAMAGE"] = "MEGA DAMAGE Threshold: %d";
L["OPTION_THRESHOLD_HEALING"] = "MEGA HEALING Threshold: %d";
L["OPTION_SOUND_SELECT_DAMAGE"] = "MEGA DAMAGE Sound";
L["OPTION_SOUND_SELECT_HEALING"] = "MEGA HEALING Sound";
L["OPTION_SOUND_PREVIEW"] = "Play";
L["OPTION_LOCK"] = "Lock Frame Position";
L["OPTION_RESETPOS"] = "Reset Frame Position";
L["OPTION_LIFETIME_THRESHOLD"] = "Count displayed only";
L["OPTION_TERM_CORRECTION"] = "Use Accurate Prefix";
L["OPTION_SHOW_LOAD_MESSAGE"] = "Show loading message";
L["OPTION_TOOLTIP_ENABLE"] = "Turn the addon on/off.";
L["OPTION_TOOLTIP_ENABLESOUND"] = "Enables sound playback when\nachieving Mega Damage/Healing.";
L["OPTION_TOOLTIP_SCALE"] = "Sets the scale of the MEGA\nDAMAGE display on the screen.";
L["OPTION_TOOLTIP_OPACITY"] = "Sets the overall opacity of the\nbackground texture for the MEGA\nDAMAGE display.";
L["OPTION_TOOLTIP_THRESHOLD_DAMAGE"] = "Sets the minimum damage per hit\nrequired to trigger MEGA DAMAGE.";
L["OPTION_TOOLTIP_THRESHOLD_HEALING"] = "Sets the minimum amount healed\nrequired to trigger MEGA HEALING.";
L["OPTION_TOOLTIP_LIFETIME_THRESHOLD"] = "If enabled, lifetime totals will only be increased by\ndamage/healing above the selected thresholds.\nIf disabled, lifetime totals will be increased by\nall damage or healing of at least 1000.";
L["OPTION_TOOLTIP_TERM_CORRECTION"] = "Changes the display to use\naccurate prefixation (KILO)\nfor damage numbers under\n1 million.";
L["OPTION_TOOLTIP_SHOW_LOAD_MESSAGE"] = "Enable the loading message that\nappears in the chat frame upon startup.";

L["SOUND_EFFECT_1"] = "Silent";
L["SOUND_EFFECT_2"] = "Alarm Clock";
L["SOUND_EFFECT_3"] = "Clearcasting";
L["SOUND_EFFECT_4"] = "Crowd Cheering";
L["SOUND_EFFECT_5"] = "Druid: Hurricane (strike)";
L["SOUND_EFFECT_6"] = "Druid: Tranquility";
L["SOUND_EFFECT_7"] = "Level Up";

-- ***** About page strings *****
L["ABOUT"] = "About";
L["LABEL_AUTHOR"] = "Author";
L["LABEL_EMAIL"] = "Email";
L["LABEL_HOSTS"] = "Download Site(s)";

L["COPYRIGHT"] = "2014, All rights reserved.";

end
